_id: xrolhxi6j3oksz0s
_key: '!items!xrolhxi6j3oksz0s'
img: systems/pf1/icons/misc/magic-swirl.png
name: Symbol of Debauchery
system:
  actions:
    - _id: 12q6u28u0j8ct09h
      actionType: spellsave
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: seeText
      name: Use
      range:
        units: ft
        value: '0'
      save:
        description: Will negates
        type: will
      spellEffect: one symbol
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You conjure a sizable symbol into being, a rune suggestive of bloated
      bodies, flung food, and flowing wine. This spell functions as <i>symbol of
      death</i>, except that all creatures within 60 feet of the <i>Symbol of
      Debauchery</i> are instead filled with lust for the nearest conscious
      creature. This effect lasts for 1 round per caster level, even after
      creatures leave the symbol's area of effect. Affected creatures are
      compelled to rush to the nearest creature in order to caress and kiss it,
      and may take no other actions. Each creature receives a single Will save
      when the <i>Symbol of Debauchery</i> is triggered to negate the effect. If
      no other creatures are visible, an affected creature may act normally.</p>
  descriptors:
    value:
      - emotion
      - mindAffecting
  learnedAt:
    class:
      arcanist: 8
      bard: 6
      cleric: 8
      oracle: 8
      skald: 6
      sorcerer: 8
      witch: 8
      wizard: 8
  level: 8
  materials:
    gpValue: 5000
    value: a set of bull genitals and powdered ruby worth 5,000 gp
  school: enc
  subschool: compulsion
type: spell

